<?php
/*
Plugin Name: Spinbot.net Word Suggestion
Plugin URI: https://spinbot.net
Description: Spinbot.net propose a new solution based on high technologies for faster article rewriter by suggest terms/words that you will love to use it. To get started: activate the Spinbot Word Suggestion plugin and then go to your Spinbot Word Suggestion Settings page to set up API key.
Version: 1.0
Author: Spinbot.net
Author URI: http://spinbot.net
License: GPLv2 or later
Text Domain: spinbot.net
*/

/* actions fired when listing/adding/editing posts or pages */
/* admin_head-(hookname) */
add_action( 'edit_form_after_title', 'admin_head_post_suggestion' );

function admin_head_post_suggestion() {
	include_once('spinbot_suggestion_main.php');
}

/*For admin menu*/
add_action('admin_menu', 'spinbot_suggestion_admin_menu');

function spinbot_suggestion_admin_menu () {
	add_menu_page('Spinbot.net Suggestion Settings', 'Spinbot Settings', 'manage_options', 'spinbot_suggestion_setting_page', 'spinbot_suggestion_admin_page');
}

function spinbot_suggestion_admin_page () {
    echo "<h2>" . __( 'Spinbot.net Suggestion Settings', 'menu-suggestion' ) . "</h2>";
	include_once('spinbot_suggestion_settings_page.php');
}

?>